@charset "UTF-8";
html,body{cursor:default;font:500 15px sans-serif;color:#104;background-color:#fdfff1;}
.menu {text-align:left;}
.menu a{font:600 11px arial;color:#061;}
#content {text-align:left;}
#content ul {list-style:circle;margin-top:8px;margin-bottom:8px;}
#content li {margin-bottom:4px;}
#content b a{font:600 11px arial;color:#10e;}
.source {font:500 11px arial;color:#666;}
.subject {font:500 11px arial;color:#11b;}
.datepub {font:500 11px arial;color:#616;}
.author {font:600 11px arial;color:#412;}
.scontent {font:500 11px arial;color:#111;}
.cpage {font-weight:bold;color:red;}
.err_msg {font:500 11px arial;color:red;background-color:#ffa;padding:2px 5px 2px 5px;}
.msg {font:500 11px arial;color:#170;background-color:#ffa;padding:2px 5px 2px 5px;}
.pmno {font:500 11px arial;color:#110;padding:2px;}
.num{color:#b21;}
.not{color:#f21;}
#footer {text-align:center;font:500 11px arial;color:#051;}
hr {color:#ccc;}
a:link{color:#00f;}
a:visited{color:#00f;}
a:hover{color:#a0f;}
blockquote {background-color:#eee;border:solid 1px #ccc;padding: 4px;font-size:80%;}
blockquote cite {font-weight:bold;display:block;margin:4px 0;}
blockquote cite a{display:none;}
blockquote cite span {float:right;font-weight:normal;}